name: Assembly
channels:
  - bioconda
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=hda65f42_8
  - ca-certificates=2025.10.5=hbd8a1cb_0
  - flye=2.9.6=py312h5e9d817_0
  - ld_impl_linux-64=2.44=ha97dd6f_2
  - libexpat=2.7.1=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libgcc=15.2.0=h767d61c_7
  - libgcc-ng=15.2.0=h69a702a_7
  - libgomp=15.2.0=h767d61c_7
  - liblzma=5.8.1=hb9d3cd8_2
  - libnsl=2.0.1=hb9d3cd8_1
  - libsqlite=3.50.4=h0c1763c_0
  - libstdcxx=15.2.0=h8f9b012_7
  - libuuid=2.41.2=he9a06e4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.5.4=h26f9b46_0
  - pip=25.2=pyh8b19718_0
  - python=3.12.11=h9e4cc4f_0_cpython
  - python_abi=3.12=8_cp312
  - readline=8.2=h8c095d6_2
  - setuptools=80.9.0=pyhff2d567_0
  - tk=8.6.13=noxft_hd72426e_102
  - tzdata=2025b=h78e105d_0
  - wheel=0.45.1=pyhd8ed1ab_1
prefix: /home/ladybug/miniforge3/envs/Assembly
